Subject: [clue] cancelling CLUE Design Team meeting for today

From: Paul Kyzivat <[email-masked]>
Date: Mon, 26 Nov 2012 11:02:10 -0500

It seems people weren't ready to discussed the planned topic yet.
And some people have been away and are just catching up anyway.

Meanwhile - please keep working on things. Also, there are relevant 
discussions going on on the mmusic mailing list. I suggest all the 
clueful pay attention to that. Note the thread with subject "RFC 5576 is 
da answah".

	Thanks,
	Paul